
QGIS Application - Bug report #17190

In QGIS 2.18.13 SAGA ‘Raster values to points’ is a no show in Processing

2017-09-25 01:01 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee: Giovanni Manghi

Category: Processing/SAGA

Affected QGIS version:2.18.13 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25089

Description

It was there in 2.14

Related issues:

Duplicates QGIS Application - Bug report # 17194: Several SAGA tools do not l... Closed 2017-09-25

History

#1 - 2017-09-25 02:20 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

See #17194

#2 - 2017-09-28 09:29 AM - Jürgen Fischer

- Duplicates Bug report #17194: Several SAGA tools do not load on QGIS/Processing start added
